@charset "utf-8";

/*----------------------------------------------------------- */
/* reset css
/*----------------------------------------------------------- */
body, div,
dl, dt, dd,
ul, ol, li, 
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, 
form, fieldset, input, textarea,
th, td {  
	margin: 0; 
	padding: 0; 
} 
table { 
	border-collapse: collapse; 
	border-spacing: 0; 
} 
fieldset, img {  
	border: 0; 
} 
address, caption, cite, code, dfn,
em, strong, th, var { 
	font-style: normal; 
	font-weight: normal; 
} 
ol, ul { 
	list-style: none; 
} 
caption, th { 
	text-align: left; 
} 
h1, h2, h3, h4, h5, h6 { 
	font-size: 100%; 
	font-weight: normal; 
} 
q:before, q:after { 
	content:''; 
} 
abbr, acronym { 
	border: 0; 
}

/*----------------------------------------------------------- */
/* clearfix
/*----------------------------------------------------------- */
/* Modern browsers like Firefox, Safari, Opera */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE 7 and MacIE*/
.clearfix {	display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}
/* End hide from IE-mac */


/*----------------------------------------------------------- */
/* Common Setteing
/*----------------------------------------------------------- */
/* Link Color */
a:link {	color: #333333;}
a:visited {	color: #666666;}
a:hover {	color: #ff242b;}
a:active {	color: #e5131a;}

/* font-size fix for textarea */
textarea { font-size: 84%; }

/* bottom space fix for img */
img { vertical-align: bottom; }

/* hr */
hr { display: none; }

/* jastify fix  */
p {	text-align: justify;}

/*----------------------------------------------------------- */
/* Layout
/*----------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-color: #333333;
	line-height: 1.3;
	font-size: 84%;
}
#cage {
	position: relative;
	min-width: 952px;
	background-color: #FFFFFF;
	background-image: url(../../img/common/bgrep.gif);
	background-repeat: repeat-x;
	background-position: center 123px;
}

/*----------------------------------------------------------- */
/* header
/*----------------------------------------------------------- */
#header {
	width: 100%;
	height: 171px;
}
#header .inner {
	position: relative;
	width: 952px;
	height: 171px;
	margin: 0 auto;
}
#header h1 {
	position: absolute;
	left: 0;
	top: 30px;
	width: 235px;
	height: 70px;
}

/* support navi */
#snav {
	position: absolute;
	right: 0;
	top: 20px;
}
#snav li {
	display: inline;
	line-height: 1;
	font-weight: bold;
	font-size: 13px;
}
#snav li a {
	padding: 0 16px;
	background-image: url(../../img/common/blt/blt_r-w.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	color: #ff242b;
}
#snav li a:hover {
	background-image: url(../../img/common/blt/blt_r-w_over.gif);
	color: #e5131a;
}


/* global navi */
#gnav {
	position: absolute;
	top: 123px;
	width: 952px;
	height: 48px;
}
#gnav li {
	position:relative;
	z-index: 20;
	float: left;
	height: 48px;
	padding: 0 0 0 1px;
	background-image: url(../../img/common/header/gnav_dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#gnav li#gn01 {	width: 109px; padding: 0; background: none;}
#gnav li#gn02 {	width: 118px;}
#gnav li#gn03 {	width: 157px;}
#gnav li#gn04 {	width: 189px;}
#gnav li#gn05 {	width: 127px;}
#gnav li#gn06 {
	position: absolute;
	z-index: 10;
	right: 0;
	top: -51px;
	width: 240px;
	height: 130px;
	padding: 0;
	background: none;
}
#gnav li a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/header/gnav.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#gnav li#gn01 a {	background-position: 0 0;}
#gnav li#gn02 a {	background-position: -109px 0;}
#gnav li#gn03 a {	background-position: -227px 0;}
#gnav li#gn04 a {	background-position: -384px 0;}
#gnav li#gn05 a {	background-position: -573px 0;}

#gnav li#gn01 a:hover {	background-position: 0 -48px;}
#gnav li#gn02 a:hover {	background-position: -109px -48px;}
#gnav li#gn03 a:hover {	background-position: -227px -48px;}
#gnav li#gn04 a:hover {	background-position: -384px -48px;}
#gnav li#gn05 a:hover {	background-position: -573px -48px;}

#gnav li#gn06 a {
	background: none;
	background-image: url(../../img/common/header/btn_jingisu.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#gnav li#gn06 a:hover {
	background-position: 0 -130px;
}

/* drop down menu */
#gnav li ul {
	display: none;
    position: absolute;
	z-index: 100;
	top: 48px;
	left: 0px;
	width: 180px;
	margin: 0;
    background: #e5131a;
	list-style:none;
	font-size:12px;
}
#gnav li ul li {
	float: none;
	height: auto;
    margin: 0;
    padding: 5px 3px 5px 17px;
	background-image: url(../../img/common/blt/blt_r-w_over.gif);
	background-position: 3px 0.6em;
	background-repeat: no-repeat;
	border-top: 1px dotted #FFFFFF;
}
#gnav li ul li.first {
	border-top: none;
}
#gnav li ul li a {
    display: block;
	/*\*/overflow: hidden;/**/
    background-image:none;
    text-indent: 0;
	text-decoration: none;
	color:#FFF;
}
#gnav li ul li a:hover {
	text-decoration: underline;
}


/* head_topic */
#head_topic {
	position:absolute;
	top:45px;
	left:265px;
	width:200px;
	height:53px;
}

#head_topic a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/header/head_topic.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#head_topic a:hover {
	background-position: 0 -53px;
}


/*----------------------------------------------------------- */
/* contents
/*----------------------------------------------------------- */
#contents {
	width: 952px;
	margin: 0 auto;
}
/* topicpath */
#topicpath {
	widows: 930px;
	height: 23px;
	padding: 8px 0 0 22px;
}
#topicpath li {
	display: inline;
	padding: 0 12px;
	background-image: url(../../img/common/tp_arr.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 1;
	font-size: 13px;
	color: #FFFFFF;
}
#topicpath li.first {
	padding-left: 0;
	background: none;
}
#topicpath li a {
	color: #e1bb03;
}
#topicpath li.first a {
	padding: 0 0 0 18px;
	background-image: url(../../img/common/tp_home.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#topicpath li a:hover {
	text-decoration: none;
}

/* main column */
#main {
	float: left;
	width: 712px;
	padding: 12px 0 36px;
}

/* side column */
#sidebar {
	float: right;
	width: 220px;
	padding: 12px 0 36px;
}

/*----------------------------------------------------------- */
/* footer
/*----------------------------------------------------------- */
#footer {
	clear: both;
	padding: 18px 0 0;
}
#footer .inner {
	width: 952px;
	margin: 0 auto;
}

/* contact */
#contact {
	height: 38px;
	background-color: #FFFFFF;
	border: 1px solid #d3cdc5;
}
#contact h2 {
	float: left;
}
#contact ul {
	float: left;
}
#contact li {
	float: left;
	height: 38px;
	border-right: 1px solid #d3cdc5;
}
#contact li#contact_form {
	width: 170px;
}
#contact li#contact_form a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/footer/btn_form.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#contact li#contact_form a:hover {
	background-position: 0 -38px;
}
#contact li#pagetop {
	width: 140px;
	border-right:none;
}
#contact li#pagetop a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/footer/btn_pagetop.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#contact li#pagetop a:hover {
	background-position: 0 -38px;
}

/* footer navi */
#fnav {
	margin: 16px 0 0;
}
#fnav li {
	display: inline;
	line-height: 1;
	font-size: 13px;
}
#fnav li a {
	padding: 0 16px;
	background-image: url(../../img/common/blt/blt_w-d.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	color: #FFFFFF;
}
#fnav li#fn_blank a {
	padding: 0 16px 0 20px;
	background-image: url(../../img/common/blt/blt_blank.gif);
}
#fnav li a:hover {
	text-decoration: underline;
}

/* copyright */
#copyright {
	padding: 30px;
	line-height: 1;
	text-align: center;
	font-size: 12px;
	color: #C2C2C2;
}



